FC2ブログ

デジカメを持って 西へ東へと・・・





用事を済ませて、1月16日の午後4時過ぎに外出先から自宅へと帰り
パソコンを起動してメールを確認すると、独立行政法人・情報処理推進機構(IPA)から
「Oracle Java の脆弱性対策について」の「セキュリティ注意喚起情報のお知らせ」メールが
届いていましたので詳細を確認すると、Oracle 社が提供する Java プログラムを実行する為の
ソフトウェア実行環境と云われているJRE (Java Runtime Environment) には
脆弱性が存在していて、「攻撃者に悪用されると任意のコード(命令)が実行されて
コンピュータを制御される可能性が有る」為に、「同社からは攻撃された場合の影響が
大きい脆弱性で有る事がアナウンスされており、出来るだけ早急に
修正プログラムを適用して下さい」と、書かれていて・・・



Oracle 社から今回発表発表された、脆弱性の有るバージョンは

                        Oracle Java SE 11.0.1
                   Oracle Java SE 8 Update 192
                   Oracle Java SE Embedded 8 Update 191
                   Oracle Java SE 7 Update 201
                         で有ると書かれていて


「JavaのHPのダウンロードから最新版に更新して下さい」とも、書かれていましたが
今回IPAから連絡が有りましたJava のプログラムを、小生は自分のパソコンへは
導入していませんので、更新して対策を行う必要は今回有りませんでした





2019.01.18 / Top↑
Secret